ui: tape
browserify:
  - transform: brfs
browsers:
  - name: chrome
    version: latest
  - name: firefox
    version: latest
  - name: ie
    version: 9..latest
  - name: iphone
    version: latest
  - name: safari
    version: latest
  - name: android
    version: latest
  - name: microsoftedge
    version: latest
